Multi Crew Experience Now P3D V4 Compatible

Nous avons reçu la confirmation de FS++ Team que Multi Crew Experience est maintenant compatible avec P3D v4.

La mise à jour est entièrement gratuite pour tous les utilisateurs déjà enregistrés. Les 40 avions déjà supportés dans FSX/P3D V3.4 le sont toujours, jusque dans la version 64 bit si l’avion a lui-même été adapté.

Les avions suivant sont confirmés : PMDG 737 NGX, PMDG 777, PMDG 747 QOTS II, iFly 737, et iFly 747.

Comments are closed.